[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnIdleEndHandler

RemoveOnIdleEndHandler - method for removing handler for the end of the Idle state

## Declaration

Source position: forms.pp line 1344

`public procedure TApplication.RemoveOnIdleEndHandler(`
`Handler: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .